Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: CPU's zonder SSE2, Flash en Chrome  (gelezen 1286 keer)

Offline Cumulus007

  • Lid
  • Steunpunt: Nee
CPU's zonder SSE2, Flash en Chrome
« Gepost op: 2012/07/10, 15:24:46 »
Recentelijk kreeg ik een bericht van een Ubuntu-gebruiker dat Chrome na een update niet meer wilde starten. Na het nodige speurwerk op het internet kwam ik erachter dat nu SSE2 vereist is voor Chrome 20+, om specifieker te zijn, de versie van Flash in Chrome 20+, en de oude Athlon XP van deze computer heeft dat eenvoudigweg niet aan boord.

Zijn er meer mensen hier met dit probleem? Firefox is ook geen optie, want de systeemwijde plug-in (adobe-flashplugin) vereist dus ook een SSE2-CPU. Moet ik Flash downgraden? Chrome pikt dit waarschijnlijk niet en zal klagen over een verouderde Flash-versie. Ik zou Firefox kunnen inschakelen, maar Firefox is een stuk trager.

http://askubuntu.com/questions/157082/how-do-i-fix-flash-player-in-chrome-20
https://code.google.com/p/chromium/issues/detail?id=134940

Offline Vistaus

  • Lid
    • vistaus
  • Steunpunt: Nee
Re: CPU's zonder SSE2, Flash en Chrome
« Reactie #1 Gepost op: 2012/07/10, 21:20:27 »
Ter aanvulling: de aankomende Opera 12.10 werkt ook alleen als je SSE2 of hoger hebt.

Je zou kunnen proberen of Gnash bij je werkt en anders wordt het een extensie die Flash naar HTML5 of WebM omzet...

Offline DeBaas

  • Lid
  • Steunpunt: Ja
Re: CPU's zonder SSE2, Flash en Chrome
« Reactie #2 Gepost op: 2012/07/11, 10:39:03 »
Ondanks dat de nieuwe flash al staat geïnstalleerd is het eenvoudig de oudere versie te gebruiken.
Zoeken op de diverse fora is eenvoudig, ;)
Maar hier staat "een" (gecomprimeerde) oplossing:

http://dl.dropbox.com/u/4043596/libflashplayer.so.rar
Ik beantwoord GEEN hulpvragen via PB en/of MAIL

Offline Vistaus

  • Lid
    • vistaus
  • Steunpunt: Nee
Re: CPU's zonder SSE2, Flash en Chrome
« Reactie #3 Gepost op: 2012/07/11, 11:20:33 »
Ondanks dat de nieuwe flash al staat geïnstalleerd is het eenvoudig de oudere versie te gebruiken.
Zoeken op de diverse fora is eenvoudig, ;)
Maar hier staat "een" (gecomprimeerde) oplossing:

http://dl.dropbox.com/u/4043596/libflashplayer.so.rar

Dat raad ik ten strengste af. De oudere versie wordt niet meer ondersteund en dus zit je met een beveiligingsprobleem als je die erop gooit.

Offline DeBaas

  • Lid
  • Steunpunt: Ja
Re: CPU's zonder SSE2, Flash en Chrome
« Reactie #4 Gepost op: 2012/07/11, 11:51:14 »
@Vistaus
Er staat ook in de bijgevoegde beschrijving:
Citaat
Be aware, there could be a security risc with using these files.
You are choosing, watch flash, knowing it's not 100% safe, or not watching at all.
De 10 versie is wel qua veiligheid bijgewerkt, staat op Android machientjes, maar mist sommige functionaliteit.
De 11 versie heeft niet de laatse beveiliging maar werkt tenminste op niet SSE dozen en machines waarop niet de laatste nVidia of AMD/ATI GPU's zijn geinstalleerd.
Dat zijn al mijn test en werk machines, uitgezondert een jou bekende Sony Vaio die doet het met de nieuwste flash.
Ik heb het een paar weken met Gnash geprobeert, daar ontbreekt helaas nog e.e.a. aan.
« Laatst bewerkt op: 2012/07/11, 11:53:37 door DeBaas »
Ik beantwoord GEEN hulpvragen via PB en/of MAIL

Offline Vistaus

  • Lid
    • vistaus
  • Steunpunt: Nee
Re: CPU's zonder SSE2, Flash en Chrome
« Reactie #5 Gepost op: 2012/07/11, 13:14:34 »
@DeBaas: De 10-versie staat op sommige oudere Android-machientjes ja en op webOS. Maar die zijn niet bijgewerkt hoor, daar zitten gaten in. Daarom ook dat daar opspraak over is in de communities daarover.

En ja Gnash ontbreekt een hele hoop aan, maar als je een oud PC'tje hebt waarop je e.e.a. kijkt dan is dat volgens mij niet meer zo erg en anders is er nog HTML5 welke platform- en CPU-onafhankelijk is.

Offline DeBaas

  • Lid
  • Steunpunt: Ja
Re: CPU's zonder SSE2, Flash en Chrome
« Reactie #6 Gepost op: 2012/07/11, 18:37:58 »
Gelukkig mogen we bij Linux/Ubuntu zelf kiezen ;)
De laatste 10 versie is van 8 juni 2012 (veiligheidsupdates)
de laatst goed werkende 11.1 is van 5 februari 2012
http://helpx.adobe.com/flash-player/kb/archived-flash-player-versions.html#main_Archived_Flash_Player_versions_for_developers
De 11.2 versie leverde de bekende problemen op.
Er komen voor Linux geen nieuwe versies meer, alleen nog veiligheids updates.
« Laatst bewerkt op: 2012/07/11, 18:44:57 door DeBaas »
Ik beantwoord GEEN hulpvragen via PB en/of MAIL

Offline Vistaus

  • Lid
    • vistaus
  • Steunpunt: Nee
Re: CPU's zonder SSE2, Flash en Chrome
« Reactie #7 Gepost op: 2012/07/11, 20:38:38 »
Ja, de 10 voor desktops  ja.
En inderdaad, ze zijn er mee gestopt met de ontwikkeling voor Linux maar er zijn voorlopig nog altnernatieven zat. Adobe zelf werkt bijv. mee aan de ontwikkeling van HTML 5 en 6, dus steeds meer dingen zullen naar HTML5/6 gaan en voor Flash is er als alternatief Gnash (hoewel niet modern genoeg), Lightspark (supermodern, maar wel hevig in ontwikkeling nog) en Pepper (Flash van Google, maar dan moet je wel Chrome(ium) hebben).